Subject: Re: 18360757 ; Broker- CH ; Fête des Vignerons 2019 ; 09/08/2019 19:30 ; tickets are returned to sender
From: Yannick Wiedmann <[email-masked]>
To: India SS Escalations <[email-masked]>, Sinead Bartley <[email-masked]>
Cc: Sidje Anne Ginette Ehua <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Tue, 8 Jan 2019 09:59:14 +0000

Hello Maria,

tickets were returned to VGL 18360757, post box 100580, Zurcherstrasse 161, 8010 Zurich. But this post box does not exist anymore so we suppose the tickets were returned to 8010 Zürich Mülligen BZ Brieflklinik. I will pass this information to the buyer.

Thank you,

Regards,

Yannick

________________________________
From: Yannick Wiedmann
Sent: Thursday 3 January 2019 16:10:25
To: India SS Escalations; Sinead Bartley
Cc: Sidje Anne Ginette Ehua; Rosette Modiri
Subject: Re: 18360757 ; Broker- CH ; Fête des Vignerons 2019 ; 09/08/2019 19:30 ; tickets are returned to sender

Hello Maria,

I phoned the seller who is on vacation until Monday. Tuesday I'll call him back.

Thank you,

Regards,

Yannick

________________________________
From: India SS Escalations
Sent: Thursday 3 January 2019 12:38:33
To: Sinead Bartley; India SS Escalations; Yannick Wiedmann
Cc: Sidje Anne Ginette Ehua; Rosette Modiri
Subject: RE: 18360757 ; Broker- CH ; Fête des Vignerons 2019 ; 09/08/2019 19:30 ; tickets are returned to sender

@Yannick Wiedmann<mailto:[email-masked]> can you please check if the tix are being returned to the seller and see if he could ship again to the address stated below?

Thanks,

Maria

From: Sinead Bartley
Sent: 02 January 2019 12:45
To: India SS Escalations <[email-masked]>
Cc: Sidje Anne Ginette Ehua <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: RE: 18360757 ; Broker- CH ; Fête des Vignerons 2019 ; 09/08/2019 19:30 ; tickets are returned to sender

Hi all,

I’m not sure if tickets return directly to seller for this courier?

If so, could they please be asked to resend to the below address once received?

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 2 January 2019 12:16
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Sidje Anne Ginette Ehua <[email-masked]<mailto:[email-masked]>>
Subject: 18360757 ; Broker- CH ; Fête des Vignerons 2019 ; 09/08/2019 19:30 ; tickets are returned to sender

Hi Sinead,

The tickets of this particular order have been returned to sender, actually buyer is chasing the tickets and confirmed the delivery address.

Can you please contact seller support to inform Broker CH to resend the tickets to the buyer's delivery address.

Buyer's delivery address:

Sonia Nicolet

Motélon

Charmey

Charmey

Fribourg

1637

CH

Kind Regards,

Rosette

________________________________

From: "Sidje" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 January, 2019 16:55:52
Subject: 18360757 ; Broker- CH ; Fête des Vignerons 2019 ; 09/08/2019 19:30 ; return to sender

Hi Rosette,

Buyer emailed chasing tix. As per TN, tix have been returned to sender since 07.11.2018 and seller is power seller CH. Buyer's DA is:

Motélon

Charmey

Charmey

Fribourg

1637

CH

Can you please contact SS team to request seller to ship back the tix ?

Regards,

Sidje